Subject: Re: fvwm_sounds

From: Dan Espen <[email-masked]>
Date: Sat, 01 Apr 2000 15:00:16 -0500

Alex Wallis <[email-masked]> writes:
> Dan Espen wrote:
> > 
> > As to combining the icons and sounds pages, that seems OK too, the
> > page is only 12 lines long right now.
> > 
> May I suggest that since icons and sounds are closely related to
> "desktop themes", it may be appropriate to make mention of the current
> development of fvwm-themes-config and its links on this page as well.

I'd like to update the icons/sounds page with a link to the fvwm
links page and then add the fvwm-themes-config information to the links
page.

Would you like to contribute the wording or perhaps a patch?

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]